arputh Contributor.
Contributor.
86 views

Oracle Version for HP PPM9.2

Jump to solution

Hi,

 

We have a new client that have Oracle 11g version 11.2.0.1

 

According to the Overview of Platform Support for PPM Center 9.22 document only the following versions are supported:

  • 11.2.0.2, Standard/Enterprise Edition (RAC and Non-RAC)
  • 11.2.0.3, Standard/Enterprise Edition (RAC and Non-RAC)

The client is a financial institution and there core banking environment is running on this version of Oracle. They are not going to upgrade this Oracle version soon.

 

How do we assist the client with this limitation?

 

We can not install HP PPM 9.2 until Oracle is resolved. Is there a patch that can help or any other information?

 

Thanks

 

Alfred Puth
PPM Consultant
EOH Application Management
0 Likes
1 Solution

Accepted Solutions
Absent Member.. randull Absent Member..
Absent Member..

Re: Oracle Version for HP PPM9.2

Jump to solution

Hi Alfred,

 

Our suggestion in this case is to, maybe, clone your PROD environment, and upgrade it to 9.2 on the same ORACLE version. Do a robust test on it to see that anything fails related to the Oracle version. Usually what happens is that the version of PPM have not been tested on the version that is unsupported.

 

The problem will be that if you have an issue related to Oracle you will not get support over it.

 

Please let us know if you have questions.

Best regards,
Randall

-- Remember to give Kudos to answers! (click the KUDOS star)
"If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.”
0 Likes
1 Reply
Absent Member.. randull Absent Member..
Absent Member..

Re: Oracle Version for HP PPM9.2

Jump to solution

Hi Alfred,

 

Our suggestion in this case is to, maybe, clone your PROD environment, and upgrade it to 9.2 on the same ORACLE version. Do a robust test on it to see that anything fails related to the Oracle version. Usually what happens is that the version of PPM have not been tested on the version that is unsupported.

 

The problem will be that if you have an issue related to Oracle you will not get support over it.

 

Please let us know if you have questions.

Best regards,
Randall

-- Remember to give Kudos to answers! (click the KUDOS star)
"If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.”
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.